tr.ad-cru-cta td {
	background: #cf5166;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 2px 0px #b23146;
	box-shadow: 0px 2px 0px #b23146;
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.35em;
	margin: 15px 0px;
	padding: 0.45em 0.9375em;
	text-shadow: 0px -1px 0 #b23146;
}

tr.ad-cru-cta td a {
	color: #FFF;
	font-weight: bold;
}

tr.ad-cru-cta td a:hover {
	color: #29bdbe;
}

#list-menu ul li:nth-child(3) a {
	background-color: #cf5166;
}

#list-menu ul li:nth-child(3) a:hover {
	background-color: #b23146;
}

#notice {
color: #000000; 
font-family: Arial, Helvetica; 
font-size: 12pt; 
font-weight: bold;
text-align: center;
background: #FCFC00;
}

#head1 {
color: #d8137e; 
font-family: Georgia, Times, serif; 
font-size: 14pt; 
font-style: italic;
padding: 5px 15px 15px;
text-align: right;
}

#head2 {
color: #000000; 
font-family: Arial, Helvetica; 
font-size: 18pt; 
font-weight: bold}

#text1 {
color: #000000; 
font-family: Arial, Helvetica; 
font-size: 11pt}

#text1 a {
color: #000000; 
font-family: Arial, Helvetica; 
font-size: 11pt;
text-decoration: none}

#text2 {
color: #000000; 
font-family: Arial, Helvetica; 
font-size: 12pt}

#text3 {
color: #000000; 
font-family: Arial, Helvetica; 
font-size: 9pt}

#table1 {
color: #ffffff; 
font-family: Arial, Helvetica; 
font-size: 12pt;
font-weight: bold;
text-align: center}

#table2sp {
color: #000000; 
font-family: Arial, Helvetica; 
font-size: 12pt;
font-weight: bold;
text-align: center}

#table2 {
color: #000000; 
font-family: Arial, Helvetica;
font-size: 12pt;
text-align: center}

#table1a {
color: #ffffff; 
font-family: Arial, Helvetica; 
font-size: 8pt;
font-weight: bold;
background: #000000;
text-align: center}

#table2a {
color: #000000; 
font-family: Arial, Helvetica;
font-size: 9pt;
background: #0066a6;
text-align: center}

#list-menu {
font-family: Arial, Helvetica; 
font-size: 12pt; 
font-weight: bold;
text-align: center}

#list-menu ul {
margin: 0px; 
padding: 0px;
list-style-type: none} 

#list-menu li {
margin: 9px 15px 10px 0px} 

#list-menu a {
color: #ffffff;
display: block;
width: 130px;
padding: 10px 10px 10px 10px;
border: 1px solid #000000;
background: #82bf40;
text-decoration: none} 

#list-menu a:hover {
background: #b23146} 

#foot1 {
color: #ffffff; 
font-family: Arial, Helvetica; 
font-size: 12pt; 
font-weight: bold;
background: #333333}

/* Iain revisions 03/04/14 */

.map-wrapper {
	position: relative;
}

.homepage-info {
	color: #FFF;
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 16px;
	position: absolute;
		top: 179px;
		left: 40px;
	text-shadow: 0 1px 0 #57812d;
}

a.homepage-info.bc-link {
	color: #FFF;
	line-height: 13px;
	top: 99px;
	left: 383px;
	text-decoration: none;
	text-shadow: 0 1px 0 #a1105f;
}

a.homepage-info.bc-link:hover {
	color: #351e2a;
	text-shadow: none;
}

a.homepage-info.bc-link strong {
	text-decoration: underline;
}

a.homepage-info.bc-link span {
	font-size: 12px;
}

.bc-page #text1 a {
	color: #0066a6;
	text-decoration: underline;
}

.bc-page #text1 a:hover {
	color: #d70b7e;
}

.bc-page #text1 a.bc-website-link {
	background: #0463a5;
	border: 1px solid #012d49;
	display: block; 
	color: #FFF;
	float: left;
	font-size: 20px;
	font-weight: bold;
	padding: 15px;
	text-decoration: none;
}

.bc-page #text1 a.bc-website-link:hover {
	background: #d60982;
}

.bc-page .bc-description {
	float: left;
	width: 55%;
}

.bc-page .bc-images {
	float: right;
	width: 40%;
}

.bc-page .bc-images img {
	width: 100%;
	height: auto;
	margin-bottom: 2px;
}

.location-page #text1 ul li {
	border-left: 2px solid #82bf40;
	list-style: none;
	margin-bottom: 6px;
	padding-left: 8px;
}

.location-page #text1 ul li a {
	background: #0066a6;
	border: 1px solid #012d49;
	color: #FFF;
	display: inline-block;
	font-size: 16px;
	margin: 5px 0;
	padding: 5px 24px;
}

.location-page #text1 ul li a:hover {
	background: #012d49;
}